 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 664px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 11px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-1 .u-gallery-1 {
  height: 501px;
  width: 463px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 15px;
  height: 15px;
  top: auto;
  right: auto;
  bottom: 10px;
  padding: 3px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 15px;
  height: 15px;
  left: auto;
  top: auto;
  right: 10px;
  bottom: 0;
  padding: 3px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 573px;
}

.u-section-1 .u-container-layout-2 {
  padding: 16px 0 16px 40px;
}

.u-section-1 .u-text-2 {
  margin: 0 77px 0 37px;
}

.u-section-1 .u-text-3 {
  margin: 44px 85px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-gallery-1 {
    width: 389px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 517px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 64px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-1 .u-gallery-1 {
    width: 290px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: normal;
  font-size: 1.125rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 15px;
  height: 15px;
  top: auto;
  right: auto;
  bottom: 10px;
  padding: 1px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 15px;
  height: 15px;
  left: auto;
  top: auto;
  right: 14px;
  bottom: 10px;
  padding: 1px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-weight: 500;
    margin-top: -56px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-over-slide-1 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-2 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-3 {
    padding: 20px;
  }

  .u-section-2 .u-over-slide-4 {
    padding: 20px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 10px;
  }
}